@charset "utf-8";
/* 
C00300 리셋성형외과
*/

/* [메인] 메인컨텐츠 */
.MainContents_Area *{}
.MainContents_Area{content:""; clear:both; display:block; position:relative; width:100%; text-align:center; margin:auto; box-sizing:border-box; white-space:normal; word-break:keep-all;}
/* 영역 */
.MainContents_Area section{content:""; clear:both; display:block; position:relative; width:1920px; text-align:center; margin:auto;}

/* ----------------------------------------------------------------------------------------------------------------------------------------- */
/* [세션01] 1번배너 */
.MainSection01{width:100% !important; height:100vh; position:relative; overflow:hidden;}
.MainSection01 .imgSection{width:100%; position:relative; z-index:1;}
.MainSection01 .imgSection img{width:100%;}
.MainSection01 .videoSection{width:100%; position:absolute; z-index:5; left:50%; top:50%; transform:translate(-50%,-50%);}
.MainSection01 .videoSection video{width:100%;}

/* ----------------------------------------------------------------------------------------------------------------------------------------- */
/* [세션02] 2번배너 */
.MainSection02{}
.MainSection02 .Inner{width:100%; padding:130px 0;}
.MainSection02 .MultiSlider{width:1660px; margin-right:10px;}
.MainSection02 .mainTitle{margin-bottom:30px; text-align:center;}
.MainSection02 .mainTitle h2{display:flex; justify-content:center; align-items:center; font-size:40px; font-family:'Paperlogy'; font-weight:500;}
.MainSection02 .mainTitle h2 span{margin-right:5px; margin-bottom:10px;}
.MainSection02 .arrowBtn{width:1400px; margin:0 auto; display:flex; font-size:32px; color:#111;}
.MainSection02 .swiper-button-prev-common{margin-right:15px; cursor:pointer;}
.MainSection02 .swiper-button-next-common{margin-left:15px; cursor:pointer;}
.MainSection02 ul li{border-radius:20px; overflow:hidden; position:relative;}
.MainSection02 ul li .ImgBox{background-color:#000;}
.MainSection02 ul li .ImgBox img{width:100%; object-fit:cover; transition:0.5s;}
.MainSection02 ul li .ThumbBox{width:100%; display:flex; justify-content:space-between; align-items:flex-end; position:absolute; left:0; bottom:0; padding:30px;}
.MainSection02 ul li .TextBox .Text01{font-family:'SUIT'; font-weight:700; font-size:22px; color:#fff; margin-bottom:10px;}
.MainSection02 ul li .TextBox .Text02{font-family:'SUIT'; color:#fff; line-height:1.5;}
.MainSection02 .LinkBtn{width:40px; height:40px; border-radius:50px; text-align:center; transition:transform 0.6s ease; border:1px solid #fff;}
.MainSection02 .LinkBtn span{font-size:30px; line-height:40px; color:#fff; font-weight:300;}

.MainSection02 ul li:hover .ImgBox img{opacity:0.7;} 
.MainSection02 ul li:hover .LinkBtn{background-color:#fff; transform:rotate(360deg);}
.MainSection02 ul li:hover .LinkBtn span{color:#111;}

/* ----------------------------------------------------------------------------------------------------------------------------------------- */
/* [쇼츠] */
.SectionShort{width:100%; padding:130px 0;}
.SectionShort .mainTitle{text-align:center;}
.SectionShort .mainTitle h2{display:flex; justify-content:center; align-items:center; font-size:40px; font-family:'Paperlogy'; font-weight:500;}
.SectionShort .mainTitle h2 span{margin-right:5px; margin-bottom:10px;}
.SectionShort .moreBtn{width:145px; margin:0 auto; display:flex; font-size:32px; color:#999999; padding:40px 0 30px;}
.SectionShort .moreBtn a{display:block; font-size:24px;}

.SectionShort .Inner{width:100%;}
.SectionShort .MultiSlider{width:1660px; margin-right:10px;}
.SectionShort .swiper-wrapper li{height:370px; border-radius:20px; overflow:hidden;}
.SectionShort .swiper-wrapper li a{display:block; width:100%; height:100%;}
.SectionShort .swiper-wrapper li .ThumbBox{width:100%; height:100%; background-color:#000; position:relative;}
.SectionShort .swiper-wrapper li .ThumbBox .iconBox{display:none; position:absolute; top:40%; left:20%; transform:translate(50%, 50%); transition:0.5s;}
.SectionShort .swiper-wrapper li .ThumbBox img{width:100%; height:100%; object-fit:cover; transition:0.5s;}
.SectionShort .swiper-wrapper li .TextBox{display:none;}

.SectionShort .swiper-wrapper li:hover .ThumbBox .iconBox{display:block;}
.SectionShort .swiper-wrapper li:hover .ThumbBox>img{opacity:0.7;}

.SectionShort .btnBox{width:1500px; margin-left:250px; display:flex; align-items:center;}
.SectionShort .arrowBtn{width:1400px; margin:0 auto; display:flex; font-size:32px; color:#111;}
.SectionShort .swiper-button-prev-common{margin-right:15px; cursor:pointer;}
.SectionShort .swiper-button-next-common{margin-left:15px; cursor:pointer;}

/* ----------------------------------------------------------------------------------------------------------------------------------------- */
/* [세션04] 4번배너(유튜브) */
.MainSection04{}
.MainSection04>.Inner{width:1400px; padding:130px 0;}
.MainSection04 .mainTitle{text-align:center;}
.MainSection04 .mainTitle h2{display:flex; justify-content:center; align-items:center; font-size:40px; font-family:'Paperlogy'; font-weight:500;}
.MainSection04 .mainTitle h2 span{margin-right:5px; margin-bottom:10px;}
.MainSection04 .moreBtn{width:1400px; margin:0 auto; display:flex; font-size:32px; color:#999999; padding:40px 0 30px;}
.MainSection04 .moreBtn a{display:block; font-size:24px;}

	/* 롤링배너일때 */
	.MainSection04 .MultiSliderWrap{overflow:hidden; display:flex;}
	.MainSection04 .MultiSlider{clear:none;}
	.MainSection04 .MultiSlider.slider-for{width:740px; height:480px; float:left; position:relative;}
	.MainSection04 .MultiSlider.slider-for .slick-list{border-radius:20px;}
	.MainSection04 .MultiSlider.slider-for .slick-list iframe{width:100%; height:480px;}
	.MainSection04 .MultiSlider.slider-for .TextBox{display:none;}

	.MainSection04 .MultiSlider.slider-nav .ThumBox{float:none; display:block; width:100%; height:175px; position:relative; overflow:hidden; margin-left:0; border-radius:10px;}
	.MainSection04 .MultiSlider.slider-nav .ThumBox img{width:100%; height:100%; object-fit:cover;}
	.MainSection04 .MultiSlider.slider-nav li{height: 100%; text-align:left; padding:10px 0; overflow:hidden; position:relative; display:table; table-layout:fixed; width:100%; cursor:pointer; margin-bottom:0;}
	.MainSection04 .MultiSlider.slider-nav li:first-child {padding-top:0;}
	.MainSection04 .MultiSlider.slider-nav .slick-slide li{}
	.MainSection04 .MultiSlider.slider-nav .slick-slide.slick-current li{}
	.MainSection04 .MultiSlider.slider-nav .TextBox{color:#333333; font-size:16px; line-height:100%; overflow:visible; vertical-align:middle; float:none; width:100%; white-space:normal; margin-left:0; padding-top:10px;}
	.MainSection04 .MultiSlider.slider-nav .TextBox .Text01{font-size:18px; font-weight:700; color:#111111;}
	.MainSection04 .MultiSlider.slider-nav .TextBox .Text02{}
	.MainSection04 .MultiSlider.slider-nav{position:relative !important; width:635px !important; float:left; margin-left:24px !important;}
	.MainSection04 .MultiSlider.slider-nav .slick-list{height:480px !important; overflow-y:auto;}
	.MainSection04 .MultiSlider.slider-nav .slick-track{display:flex; flex-wrap:wrap; transform:none !important; height:auto !important;}
	.MainSection04 .MultiSlider.slider-nav .slick-slide{width:calc(100% / 2 - 16px) !important; height:auto; overflow:hidden; margin:10px 8px;}
	.MainSection04 .MultiSlider.slider-nav .slick-slide li{width:100%; cursor:pointer;}
	.MainSection04 .MultiSlider.slider-nav .slick-current .ThumBox{border:3px solid #dfd7d3;}

/* ----------------------------------------------------------------------------------------------------------------------------------------- */
/* [세션05] 5번배너(프로모션) */
.MainSection05{display:none !important; padding:130px 0;}
.MainSection05 .mainTitle{text-align:center;}
.MainSection05 .mainTitle h2{display:flex; justify-content:center; align-items:center; font-size:40px; font-family:'Paperlogy'; font-weight:500;}
.MainSection05 .mainTitle h2 span{margin-right:5px; margin-bottom:10px;}
.MainSection05 .moreBtn{margin:0 auto; display:flex; justify-content:center; font-size:32px; color:#999999; padding:40px 0 30px;}
.MainSection05 .moreBtn a{display:block; font-size:24px;}

.MainSection05 .MainContents_BestEventArea{width:1400px; margin:0 auto; margin-top:80px;}
.MainSection05 .EventMultiSlider.LabelThum_Height .LabelThum{margin:0;}

.MainSection05 .MultiSlider .slick-track{width:100% !important; display:flex; flex-wrap:wrap; justify-content:center;}
.MainSection05 .MultiSlider .slick-slide{width:calc(100% / 2 - 40px) !important; border-radius:10px; margin:15px; overflow:hidden; margin:30px 20px;}
.MainSection05 .EventMultiSlider .LabelThum label{width:100%; padding:0; box-shadow:none; border-radius:0;}
.MainSection05 .EventMultiSlider .LabelThum label u{display:none;}
.MainSection05 .EventMultiSlider.LabelThum_Height .LabelThum dt{height:250px;}
.MainSection05 .EventMultiSlider.LabelThum_Height .LabelThum dt img{width:100%; height:100%; object-fit:cover;}
.MainSection05 .EventMultiSlider.LabelThum_Height .LabelThum label dd{display:none;}

/* ----------------------------------------------------------------------------------------------------------------------------------------- */
/* [리얼모델] */
.SectionRealstory{width:100%; /*padding:130px 0;*/ padding-top:130px; overflow:hidden;}
.SectionRealstory .mainTitle{text-align:center;}
.SectionRealstory .mainTitle h2{display:flex; justify-content:center; align-items:center; font-size:40px; font-family:'Paperlogy'; font-weight:500;}
.SectionRealstory .mainTitle h2 span{margin-right:5px; margin-bottom:10px;}

.SectionRealstory .Inner{width:2430px; overflow:visible; margin:80px auto;}
.SectionRealstory .List{display:flex; flex-wrap:wrap; height:810px; overflow:hidden;}
.SectionRealstory .List li{width:270px; height:270px;}
.SectionRealstory .List li a{display:block; width:100%; height:100%;}
.SectionRealstory .List li a .ThumbBox{width:100%; height:100%; background-color:#000;}
.SectionRealstory .List li a .ThumbBox img{width:100%; height:100%; object-fit:cover;}
.SectionRealstory .List li:hover a .ThumbBox img{opacity:0.5;}

/* ----------------------------------------------------------------------------------------------------------------------------------------- */
/* [세션07] 7번배너(전후이미지) */
.MainSection07{width:100%; padding:130px 0;}
.MainSection07 .mainTitle{text-align:center; margin-bottom:80px;}
.MainSection07 .mainTitle h2{display:flex; justify-content:center; align-items:center; font-size:40px; font-family:'Paperlogy'; font-weight:500;}
.MainSection07 .mainTitle h2 span{margin-right:5px; margin-bottom:10px;}

.MainSection07 .sectionCont{display:block; width:100%; position:relative;}
.MainSection07 .sectionCont .swiper-slide{display:flex; justify-content:center;}
.MainSection07 .sectionCont .swiper-slide a{width:950px; height:580px;}
.MainSection07 .sectionCont .ThumbBox{width:100%; height:480px; border-radius:20px; overflow:hidden; transition:0.5s;}
.MainSection07 .sectionCont .ThumbBox img{width:100%; height:100%; object-fit:cover;}
.MainSection07 .sectionCont .ThumbBox:hover{filter:brightness(0.7);}
.MainSection07 .sectionCont .ThumbBox img{width:100%;}
.MainSection07 .sectionCont .TextBox{margin-top:30px; font-size:22px; color:#111111; font-weight:400;}

.MainSection07 .MainBnfSwiper .BannerThum img{width:100%;}
.MainSection07 .MainBnfSwiper .swiper-slide{opacity:0.5; scale:0.7;}
.MainSection07 .MainBnfSwiper .swiper-slide-active{opacity:1; scale:1; transition:0.5s; z-index:900;}

.MainSection07 .arrowBtn{width:960px; margin:0 auto; display:flex; justify-content:space-between; font-size:32px; color:#111; position:absolute; top:33%; left:0%; transform:translate(50%, 50%);  cursor:pointer; z-index:999;}

.MainSection07 .moreBtn{margin:0 auto; font-size:32px; color:#999999; padding:40px 0 30px;}
.MainSection07 .moreBtn a{display:block; font-size:24px;}

/* ----------------------------------------------------------------------------------------------------------------------------------------- */
/* [세션08] 8번배너 */
.MainSection08{}
.MainSection08 .TextBox{width:1400px; padding:250px 0; margin:0 auto; text-align:left;}
.MainSection08 .TextBox .Text01{font-size:32px; color:#111; font-weight:400; line-height:1.5;}
.MainSection08 .TextBox .Text01 span{font-weight:600;}
.MainSection08 .TextBox .Text02{font-family:'Paperlogy'; font-size:36px; margin-top:50px; line-height:1.8;}
.MainSection08 .TextBox .Text02 span{position:relative; top:-12px; margin-right:10px;}


/* ================================================================================================= */
/* ================================================================================================= */
/* ----------------------------------------------------------------------------------------------------------------------------------------- */
/* [일본어] */

/* [세션01] 키비주얼 */
.C00345 .JpMainSection01{height:750px;}

/* ----------------------------------------------------------------------------------------------------------------------------------------- */
/* [세션04] 시술전후 */
.C00345 .JpMainSection04{}
.C00345 .JpMainSection04 a{position:absolute; display:inline-block; width:300px; height:55px; background-color:#c0917b; bottom:150px; left:50%; transform:translate(-50%, 0); border-radius:50px; color:#fff; line-height:55px; text-align:center; font-size:16.5pt; transition:all 0.3s ease;}
.C00345 .JpMainSection04 a span{display:inline-block; transition:transform 0.6s ease;}
.C00345 .JpMainSection04 a:hover{background-color:#c1876c;}
.C00345 .JpMainSection04 a:hover span{transform:rotate(360deg);}

/* ----------------------------------------------------------------------------------------------------------------------------------------- */
/* [세션09] 수술계획 */
.JpMainSection09{padding:340px 0;}
.JpMainSection09 .MultiSlider{width:1400px; margin:0 auto;}
.JpMainSection09 .sectionCont .swiper-slide{border-radius:20px; overflow:hidden;}
.JpMainSection09 .sectionCont .swiper-slide img{width:100%; object-fit:cover;}

.JpMainSection09 .arrowBtn{width:1600px; margin:0 auto;}
.JpMainSection09 .arrowBtn .swiper-button-prev-common{position:absolute; top:50%; left:9%; cursor:pointer; font-size:32px;}
.JpMainSection09 .arrowBtn .swiper-button-next-common{position:absolute; top:50%; left:90%; cursor:pointer; font-size:32px;}

/* ----------------------------------------------------------------------------------------------------------------------------------------- */
/* [세션14] 오시는길 */
.AboutMap .Inner{padding:150px 0;}

.AboutMap .aboutSection01{}
.AboutMap .aboutSection01 ul{display:flex; justify-content:space-between;}
.AboutMap .aboutSection01 ul li{width:calc(100% / 3 - 40px); background-color:#faf7f6; border-radius:45px; padding:45px; display:flex; flex-direction:column; align-items:center;}
.AboutMap .aboutSection01 ul li .Title .Text01{color:#999999; text-align:center; font-weight:500;}
.AboutMap .aboutSection01 ul li .Title .Text02{color:#111; text-align:center; font-size:28px; font-weight:700; margin-top:5px;}

.AboutMap .aboutSection01 ul li .Text{color:#b77f63; height:auto; display:flex; flex-direction:column; justify-content:center; margin-top:20px;}
.AboutMap .aboutSection01 ul li .Text.adress{margin-top:40px;}
.AboutMap .aboutSection01 ul li	.Link a{display:block; color:#fff; font-size:18px; font-weight:500;}
.AboutMap .aboutSection01 ul li .Text.Tel{font-size:20px; font-weight:500; margin-bottom:20px;}
.AboutMap .aboutSection01 ul li .Text.Time{font-size:20px; font-weight:500; display:table; width:100%; margin-top:40px;}
.AboutMap .aboutSection01 ul li .Text.Time p{display:inline-table; vertical-align:top; margin-left:16px;}
.AboutMap .aboutSection01 ul li .Text.Time p.Left{}
.AboutMap .aboutSection01 ul li .Text.Time p.Right{margin-left:1em;}
.AboutMap .aboutSection01 ul li .Text.Time .day{display:block; width:fit-content; white-space:break-spaces; line-height:1.5;}
.AboutMap .aboutSection01 ul li .Text03{width:100%; margin-left:30px; margin-top:20px; color:#888; line-height:1.5; font-weight:400; font-size:20px;}
.AboutMap .aboutSection01 ul li .Text.adress p{font-size:22px; text-align:center; font-weight:400; line-height:1.5}
.AboutMap .aboutSection01 ul li .icon-btn{margin-top:15px;}
.AboutMap .aboutSection01 ul li .icon-btn a{margin:0 5px;}

.AboutMap .aboutSection02{margin-top:90px;}
.AboutMap .aboutSection02 .ImgBox{width:100%;}
.AboutMap .aboutSection02 .ImgBox img{width:80%; object-fit:cover;}

/* ----------------------------------------------------------------------------------------------------------------------------------------- */
/* [세션15] 상담예약 */
.Reservation{background-size:cover; background-repeat:no-repeat; background-position:center;}
.Reservation .Inner{padding:100px 0;}

.Reservation .CounselBox{width:684px; height:825px; padding:50px; border-radius:30px; background-color:rgba(192,145,123,0.1);}
.Reservation .CounselBox .Title{margin-bottom:50px;}
.Reservation .CounselBox .Title h2{font-size:30pt; color:#111;}
.Reservation .CounselBox .Title p{font-size:13.5pt; color:#111; margin-top:10px;}
.Reservation .CounselBox li{margin-bottom:20px;}
.Reservation .CounselBox li dl{display:flex; align-items:center;}
.Reservation .CounselBox li.List07 dl{align-items:flex-start;}
.Reservation .CounselBox li dt{font-size:16pt; color:#111; width:190px; font-weight:400; font-family:'Noto Sans JP';}
.Reservation .CounselBox li dd{margin-left:15px;}
.Reservation .CounselBox li dd input{width:380px; height:50px; border:1px solid #ddd; border-radius:5px; padding:0 10px;}
.Reservation .CounselBox li dd textarea{width:380px; height:100px; border:1px solid #ddd; border-radius:5px; resize:none; padding:10px;}

.Reservation .ReservationBtn{display:flex;}
.Reservation .BtnBox{width:50%; display:flex; justify-content:flex-end;}
.Reservation .BtnBox p{width:160px; height:50px; border-radius:5px; background-color:#c0917b; color:#fff; font-size:16.5pt; text-align:center; line-height:50px;}
.Reservation .BtnBox p:hover{cursor:pointer; background-color:#c1876c;}